con2tr {MASS} | R Documentation

## Convert Lists to Data Frames for use by Trellis

### Description

Convert lists to data frames for use by Trellis.

### Usage

    con2tr(obj)

### Arguments

`obj` | A list of components `x`, `y` and `z` as passed to `contour`

### Details

`con2tr` repeats the `x` and `y` components suitably to match the vector `z`.

### Value

A data frame suitable for passing to Trellis functions.

### References

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

[Package MASS version 7.2-16 Index]